var initList = initList || []; 
initList.push(function(){
    $('.buttonsg div').click(function(){
        $this = $(this);
        $target = $($this.attr('data-sg-target'));
        if($this.hasClass('active')){
            $this.removeClass('active');
            $target.removeClass('bounceIn').addClass('bounceOut');
        }else{
            //$('.ball').removeClass('bounceIn').addClass('bounceOut');
            $target.removeClass('bounceOut').addClass('bounceIn').show();
            //$this.addClass('active').siblings().removeClass('active');
            $this.addClass('active')
        }
    });
});